Portage Bay
Solutions
Portage Bay

Overview

The Map Widget assumes the following:

1. FileMaker 16 is the minimum version required

2. If you'd prefer not to do this yourself, please contact us about an implementation package for assisting your with integrating the widget into your soluitons.

3. That your FileMaker solutions has a found set of records with two fields containing latitude and longitude. A version of the widget with a geocoding script for finding latitude and longitude from street addresses will be available in the near future.

4. Your data has a primary key - an identifier field that unique.